GitBranch
BuildInfo
GitCommitAuthor
BuildInfo
GitCommitDate
BuildInfo
GitDescribe
BuildInfo
GitHeadRev
BuildInfo
GitRepoIsClean
BuildInfo
GoodsItem
common
GoodsLocation
dec
GoodsLocationAddress
dec
GoodsMeasure
dec
GoodsShipment
dec
GovernmentAgencyGoodsItem
dec
GovernmentAgencyGoodsItemAdditionalDocument
dec
GovernmentAgencyGoodsItemAdditionalDocumentSubmitter
dec
GovernmentProcedure
dec
goodsArrivalDateTime
InventoryLinkingMovementRequest InventoryLinkingMovementResponse
goodsDepartureDateTime
InventoryLinkingMovementRequest
goodsItem
InventoryLinkingMovementResponse
goodsItemCount
Declaration
goodsItemQuantity
Declaration
goodsLocation
Consignment InventoryLinkingMovementRequest InventoryLinkingMovementResponse
goodsMeasure
Commodity
goodsShipment
Declaration ResponseDeclaration
gov
uk
governmentAgencyGoodsItems
GoodsShipment ResponseGoodsShipment
governmentProcedures
GovernmentAgencyGoodsItem
grossMassMeasure
GoodsMeasure
guaranteeOffice
ObligationGuarantee